﻿.tdLabel {
    background-color:darkgray;
    color:white;
    height:23px;
    vertical-align:middle;
    text-align:left;
    white-space: nowrap;
    padding-left:5px;
    padding-right:5px;
    font-weight:bold;
    border-bottom: 1px solid silver;
}

.tdControl {
    height:23px;
    vertical-align:middle;
    padding-left:5px;
    padding-right:5px;
    border-bottom: 1px solid white;
}

.tdSpace {
    border-bottom: 1px solid white;
}

.gridRow-static-height{ 
    height: 25px;  
}

.tdRequiredInput{
    background-image:url(../Content/Images/Icon/bgRequired.png);
    background-position:top left;
    background-repeat:no-repeat;
    height:23px;
    vertical-align:middle;
    padding-left:5px;
    padding-right:5px;
    border-bottom: 1px solid silver;
}

.RequiredInput {
    background-image:url(../Content/Images/Icon/bgRequired.png);
    background-position:top left;
    background-repeat:no-repeat;
}

.dxgvControl_DevEx .RequiredInput {
    background-image:url(../Content/Images/Icon/bgRequired.png);
    background-position:top left;
    background-repeat:no-repeat;
}

.dxeMemoEditArea_DevEx .RequiredInput {
    background:url(../Content/Images/Icon/bgRequired.png);
    background-position:top left;
    background-repeat:no-repeat;
}
